* {
	margin:0; 
	padding:0; 
	color:#666;
}
ul,li,dt,dd {
	list-style:none;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {color:#fc0;}

p#pankuzu {margin:0 0 0 130px;}

div#brand {
	clear:both;
	width:940px;
	margin:20px auto;
	padding:20px;
	position:relative;
	background: url("/brand/common/img/worldMapBg.gif") 0px 0px no-repeat;
}
.countryBox {
	width:938px;
	margin:20px 0 0 3px;
	min-height:420px;
	_height:420px;
}


/*
###################################################################
ブランド一覧
###################################################################
*/

h1 {
	font-size: 14px;
	color: #333;
	line-height: 1.2;
	padding-bottom:10px;
	display:block;
	background: url("/brand/common/img/hLine.gif") 0 bottom no-repeat;
	margin-bottom:10px;
	text-indent:2px;
}
h2#brand-JPN {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_jpn.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
h2#brand-GER {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_ger.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
h2#brand-USA {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_usa.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
h2#brand-GBR {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_gbr.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
h2#brand-SWE {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_swe.gif") 0px bottom no-repeat;
	padding-left:38px;
}
h2#brand-FRA {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_fra.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
h2#brand-ITA {
	font-size:12px;
	line-height:1.8;
	background: url("/brand/common/img/flag_ita.gif") 0px bottom no-repeat;
	padding-left:38px;
	width:87px;
	height:22px;
}
.brandLst  {
	position:relative;
	width:125px;
	float:left;
	height:300px;	
	margin-left:6px;
}
.brandLst li {
	background-color:#fff;
	margin-bottom:5px;
}
.brandLst li a{
	background-color:#fff;
	width:125px;
	padding:2px 0;
	border-bottom:1px solid #fff;
	display:block;
}
.brandLst li.flag {
	background-color:transparent;
	width:125px;
	margin-bottom:8px;
	padding:2px 0;
	border:0px;
}
.brandLst li a:hover {
	border-bottom:1px dotted #333;
}
